Subject: Re: IPv6 path discovery oddities - flushing the routing cache resolves

From: Valentijn Sessink <[email-masked]>
Date: Sat, 19 Oct 2013 16:24:59 +0200

op 19-10-13 12:12, Steinar H. Gunderson schreef:
> Thanks so much for looking into this! It's great that to hear that it's not
> just me being weird =)

I'm not sure the patch addresses weirdness ;-P

On the more serious side: I have this problem with a 3.8.0 kernel 
(Ubuntu 12.04 with updated kernel). I saw that you (Steinar) experience 
this with 3.10 and 3.11, iirc. I'm a little bit worried by the fact that 
this has not been seen for at least six months - and now suddenly pops up.

Does anyone have an idea when this race condition was introduced?

(It could be, that certain patches have been included in Ubuntu 
3.8.0-something but not in an official 3.8).

Best regards,

Valentijn
p.s. I won't be able to test any patches until tuesday - sorry.